pulling in entire conf directory
[eostre.git] / drupal-configs / shopserver / apache2 / mods-available / access_compat.load
1 # Depends: authn_core
2 LoadModule access_compat_module /usr/lib/apache2/modules/mod_access_compat.so